{
	"name": "table/external/4d/company/lang/fi/company_address.json",
	"language": {
		"coad": "Asiakk. osoite",
		"coad.address": "Osoite",
		"coad.address_type": "Tyyppi",
		"coad.change_id": "Muutos ID",
		"coad.company_id": "Yritys",
		"coad.country": "Maa",
		"coad.creator_id": "Lisääjä id",
		"coad.customer_project": "As. projekti",
		"coad.firm_id": "Firma",
		"coad.info": "Lisätietoja",
		"coad.modifier_id": "Muuttaja id",
		"coad.name": "Nimi",
		"coad.name_2": "Nimi 2",
		"coad.post_code": "Postinumero",
		"coad.post_office": "Postit. paikka",
		"coad.project_id": "Projekti",
		"coad.record_id": "ID",
		"coad.telephone_area_code": "Suuntanumero",
		"coad.telephone_number": "Puhelinnumero",
		"coad.text_address": "Tekstiosoite",
		"coad.transfer_id": "Siirtotunnus",
		"coad.transfer_state": "Siirtotila"
	}
}
